﻿/* CSS Document */
* {
    margin: 0px 0 0 0;
    padding: 0;
}

    * body {
        margin: 0;
        padding: 0;
        width: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
    }

.studentInfoInputs {
    width: 200px;
}

.min-width {
    width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1001)? "1001px" : "100%");
    min-width: 1001px; /*background:url(../images/bg-top.png) no-repeat center top*/
}

#main {
    margin: 0 auto;
    width: 1001px;
}

.head-row1 {
    height: 100px;
    overflow: hidden;
    color: #FFF;
    padding: 7px 20px 0px 0px;
    text-align: right;
    font-size: 12px;
}

    .head-row1 a {
        color: #6b6b6b;
        text-decoration: none;
    }

        .head-row1 a:hover {
            color: #e50808;
        }

.head-row2 {
    height: 122px;
    width: 100%;
    overflow: hidden;
}

    .head-row2 .col1 {
        float: left;
        width: 284px;
    }

    .head-row2 .col2 {
        float: right;
    }

.head-row3 {
    height: 95px;
    overflow: hidden;
    background: url(../images/bg-menu.gif) top repeat-x;
    margin: 0 2px 0px 3px;
}

#header {
    margin-top: -45px;
    padding: 0px;
    padding-bottom: 45px;
}

#logo {
    padding: 12px;
}

.yui-skin-sam .yuimenu .bd {
    left: 0;
    top: 0;
    overflow: hidden;
    background: url(../images/bg-drop.png) no-repeat 0 bottom;
    width: 300px;
}

.tblForm {
    font-size: 14px;
}

.listValues input {
	margin-left: 4px;
}

.listValues label {
    padding-left: 4px;
}

.listValues tbody {
    border-top: 0px;
}

ol {
    margin: auto;
    padding-left: 40px;
}

.FormRow {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

    .FormRow li {
        margin-left: 20px;
    }

/***Styles for Parent Notifications***/
.text-center {
    text-align: center;
}

.parentNotification {
    background-color: white;
    /*box-shadow: inset 0 1px rgba(34, 25, 25, 0.2), 0 1px rgba(255, 255, 255, 0.6), 0 0 7px rgba(235, 82, 82, 0.5); 
    -moz-box-shadow: inset 0 1px rgba(34, 25, 25, 0.2), 0 1px rgba(255, 255, 255, 0.6), 0 0 7px rgba(235, 82, 82, 0.5); 
    -webkit-box-shadow: inset 0 1px rgba(34, 25, 25, 0.2), 0 1px rgba(255, 255, 255, 0.6), 0 0 7px rgba(235, 82, 82, 0.5);*/
    color: black;
    font-family: 'Trebuchet MS';
    font-size: 16px;
    border: 3px solid darkred;
    border-radius: 10px;
    padding: 10px;
    position: relative;
    overflow: hidden;
    margin-top: 50px
}

.athleteCell {
    padding: 0px 10px 0px 10px;
    font-size: 16px;
}

.athleteCell td {
    padding: 10px 5px;
}

.athleteOdd {
    border: 1px solid #ccc;
    padding:10px;
    margin: 10px;
    margin-bottom: 0px;
    font-weight:bold;
}

.athleteDetailOdd td {
}

.athleteEven {
    background-color: gainsboro;
    padding:10px;
    margin: 10px;
    margin-bottom: 0px;
    font-weight:bold;
}

.athleteDetailEven td {
    background-color: gainsboro;
}

.athleteDetail {
    margin: 0px 10px;
    padding: 0px 10px;
    padding-left:20px;
}
.athleteDetail tr {
    border: 1px solid #ccc;
}

.LoginHeader {
    color: darkred;
    font-weight: bold;
}

/*div.parentNotification ul {
    list-style: disc;
}*/

.parentList {
    line-height: 22px;
    float: left;
}

.parentList ul {
    margin-left: 20px;
}

.parentList li {
    list-style-type: circle;
    font-weight: bold;
}

.noThanks {
    padding-left: 30px;
    font-size: 12px;
    font-weight: bold;
}

#btnDoLogin {
    background-color: #3185bf;
    display: block;
    color: white;
    border-radius: 0;
    width: 250px;
    line-height: 35px;
    margin: 20px 0px 5px 78px;
}

.kidsImg {
    width: 19.5%;
    border-radius: 10px;
    float: right;
    vertical-align: middle;
}

.parentBtns {
    width: 400px;
    text-align: center;
    float: left;
}

.formsList {
    list-style: square;
    padding-left: 20px;
    line-height: 25px;
}

.parentMenuButtons{
    width: 180px; height: 25px; font-weight: bold; font-size: 12px;
}

.parentMenuLinks {
    display:block;
    border: 1px solid black;
    background-color:ButtonFace;
}

.formLink {
    margin:10px 0px;
}

/***End Parent Notification Styles***/

.DropZone {
    width: 100%;
    height: 40px;
    background-color: #333;
    border-color: #CCCCCC;
    color: #000;
    float: left;
    text-align: center;
    font-size: 14px;
    color: white;
    padding-top: 20px;
    font-weight: bold;
}

.eligible {
    color: green;
    font-size: 12px;
}

.ineligible {
    color: red;
    font-size: 12px;
}

.Grid-cell {
    float: left;
    margin-right: 10px;
    width: 48%;
}

.ads {
    padding: 10px;
    margin: auto;
    background-color: white;
}

.bannerWrapper {
    padding: 10px;
    text-align: center;
}

.googleAd-320 {
    padding: 10px;
    width: 50%;
    float:left;
    transform: translateY(50%);
}

.googleAd-336 {
    padding: 10px;
    width: 50%;
    margin-left: 55%;
}

.googleAd-Responsive
{
    padding: 10px;
    width: 100%;
}

.appAd {
    padding: 10px;
    width: 50%;
    float: left;
    text-align: center;
}

.downloadButton {
    width: 320px;
    height: 100px;
}

.mockGoogleAd-320 {
    width: 320px;
    height: 100px;
    background-color: red;
}

.mockGoogleAd-336 {
    width: 336px;
    height: 280px;
    background-color: red;
}

.mockGoogleAd-Responsive {
    min-width: 300px;
    max-width: inherit;
    width: 100%;
    height: 100px;
    background-color: red;
}

.adGeneral {
    padding: 10px;
    margin-right: 6px;
    background-color: white;
}

.watermarkForm {
    color:grey;
    text-decoration: none;
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 3px;
}

/*begin styles for Message/Inbox.asp page*/

.InboxTabStyle {
    
}

.d-flex {
    display: flex;
}

.override .ajax__tab_xp .ajax__tab_body {
    border-top: 1px solid gray;
}

.override .ajax__tab_xp .ajax__tab_header {
    font-size: 13px;
    color: white;
    height: 30px;
    background: none;
}

.override .ajax__tab_tab {
    padding: 6px !important;
}

.override .ajax__tab_xp .ajax__tab_tab {
}

.override .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer {
    background: none;
}

    .override .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer .ajax__tab_inner {
        background: none;
        color: white;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,bcbcbc+100 */
        background: #03448d; /* Old browsers */
        background: -moz-linear-gradient(top, #e6e6e6 0%, #03448d 10%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #e6e6e6 0%, #03448d 10%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #e6e6e6 0%, #03448d 10%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#03448d',GradientType=0 ); /* IE6-9 */
    }

        .override .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer .ajax__tab_inner .ajax__tab_tab {
            background: none;
        }

    .override .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer:hover {
        background: none;
    }

    .override .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer .ajax__tab_inner:hover {
        background: none;
        color: white;
        background: #03448d; /* Old browsers */
        background: -moz-linear-gradient(top, #e6e6e6 0%, #03448d 10%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #e6e6e6 0%, #03448d 10%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #e6e6e6 0%, #03448d 10%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#03448d',GradientType=2 ); /* IE6-9 */
    }

    .override .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer .ajax__tab_inner .ajax__tab_tab:hover {
        background: none;
    }

.override .ajax__tab_xp .ajax__tab_header .ajax__tab_outer {
    background: none;
    height: 100%;
}

    .override .ajax__tab_xp .ajax__tab_header .ajax__tab_outer .ajax__tab_inner {
        background: none;
        border-left: 1px solid gray;
        border-top-left-radius: 4px;
        border-right: 1px solid black;
        border-top-right-radius: 4px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,bcbcbc+100 */
        background: #002e62; /* Old browsers */
        background: -moz-linear-gradient(top, #ddd 15%, #a2a3a5 50%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ddd 15%, #a2a3a5 50%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ddd 15%, #a2a3a5 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddd', endColorstr='#a2a3a5',GradientType=2 ); /* IE6-9 */
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        height: 100%;
    }

        .override .ajax__tab_xp .ajax__tab_header .ajax__tab_outer .ajax__tab_inner .ajax__tab_tab {
            background: none;
        }

    .override .ajax__tab_xp .ajax__tab_header .ajax__tab_outer:hover {
        background: none;
    }

    .override .ajax__tab_xp .ajax__tab_header .ajax__tab_outer .ajax__tab_inner:hover {
        background: none;
        box-shadow: 1px 0px 1px #bcbcbc;
        background: #03448d; /* Old browsers */
        background: -moz-linear-gradient(top, #e6e6e6 0%, #03448d 10%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #e6e6e6 0%, #03448d 10%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #e6e6e6 0%, #03448d 10%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#03448d',GradientType=0 ); /* IE6-9 */
    }

    .override .ajax__tab_xp .ajax__tab_header .ajax__tab_outer .ajax__tab_inner .ajax__tab_tab:hover {
        background: none;
    }

@media (max-width: 767px) {
    .override .ajax__tab_xp .ajax__tab_header {
        display: flex !important;
        overflow-x: scroll;
    }

        .override .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer .ajax__tab_inner {
            white-space: nowrap;
        }

        .override .ajax__tab_xp .ajax__tab_header .ajax__tab_outer .ajax__tab_inner {
            white-space: nowrap;
        }
}


/*begin styles for Message/Inbox.asp page*/